{% extends 'partials/base.html.twig' %}
{% block content %}
    {% if page.header.showcase %}
        {% set background_image = page.media.images|randomize|first %}
        <div class="showcase" {% if background_image %}style="background-image: url({{ background_image.url }});"{% endif %}>
        </div>
    {% endif %}
    <div class="content bg-bright">
	  {% include 'partials/breadcrumbs.html.twig' %}
	  {{ page.content }}
	  <h2>Chapter Contents</h2>
	  			<p>
				<ul>
				{% for p in page.children %}
					<li><a href="{{p.url}}">{{p.title}}</a></li>
				{% endfor %}
				</ul>
			</p>
		<hr>
    </div>
{% endblock %}